@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;500;700;900&display=swap');


body
{
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}



.raya_menu
{
	width: 100%; 
	box-sizing: border-box; 
	border-top: 1px solid #c60213; 
	margin-top: 15px; 
	margin-bottom: 15px;
}


.menu_desplegable
{ 
	margin: 0 auto; 
	left:0;
	right: 0;
	width: 100%; 
	max-width: 1250px; 
	position: absolute; 
	top: 125px; 
	left: 0; 
	z-index: 10000; 
	box-sizing: border-box;
	position: relative;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

.menu_desplegable_interior
{
	width: 300px; 
	height: auto; 
	padding: 20px; 
	background-color: #ed3237; 
	border:1px solid #c60213;
	top: -2000px;
	position: absolute;
	opacity: 0;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

.menu_desplegable_interior.toggle
{
	top: 0;
	opacity: 1;
}


.boton_menu_desplegable
{
	display: flex;
	color: #fff;
	box-sizing: border-box;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	font-size: 16px;
	height: 30px;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

.boton_menu_desplegable:hover
{
	padding-left: 20px;
	padding-right: 20px;
}



.publicidadchica
{
	width: calc(25%-15px); 
	width: -webkit-calc(25%-15px); 
	width: -moz-calc(25%-15px);
}

.publicidadmediana
{
	width: calc(40%-15px); 
	width: -webkit-calc(40%-15px); 
	width: -moz-calc(40%-15px);
}

.DireccionFlex
{
	flex-direction:row;
}


.banner_principal_iz
{
	width: 40%;
}

.banner_principal_de
{
	width: 60%;
	display: flex; 
	flex-direction: column; 
	box-sizing: border-box; 
	justify-content: center; 
	align-items: center;
}

.banner_principal2
{
    width: 70%;
}

.formulario_gde
{
    width: 70%;
    background-color: #FFFFFF; 
    border-radius: 50px 50px 20px 20px;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
}

.formulario
{
    width: 30%;
    background-color: #FFFFFF; 
    border-radius: 50px 50px 20px 20px;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
}



.patrocinadores
{
    width: 100%;
    max-width: 1250px;
    height: 200px;
    display: flex; 
    justify-content: center; 
    align-items: center;
    background-color: #FFFFFF; 
    border-radius: 50px;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    margin: -100px;
    padding-top: 20px;
    
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.2);
}




/* TEXTO PRINCIPAL */
.texto_principal_1
{
	font-size: 52px; 
	letter-spacing: -2px; 
	margin-top: 40px;
}

.texto_principal_2
{
	font-size: 70px; 
	letter-spacing: -2px; 
	color: #cc353a; 
	background: rgba(255,255,255,0.5); 
	padding: 5px; 
	line-height: 70px; 
	width: 405px;
}

.texto_principal_3
{
	font-size: 40px; 
	letter-spacing: -2px;
}

.texto_principal_4
{
	font-size: 70px; 
	letter-spacing: -2px; 
	color: #000; 
	background: rgba(255,255,255,0.5); 
	padding: 5px; 
	line-height: 70px;
	width: 405px;
	text-align: center;
}
/* TEXTO PRINCIPAL */



.botones_contacto
{
	justify-content: flex-start;
}

.tabla_resultados
{
	 min-width: 800px;
}

.Ocultar
{
	display: none;
}


.boton_negro_transparente
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	border:1px solid #000;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	color: #000000;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

.boton_negro_transparente:hover
{
	background-color: #000;
	color:#FFFFFF;
}


.boton_blanco_t
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	border:1px solid #fff;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	text-decoration: none;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

.boton_blanco_t:hover
{
	background-color: #000;
	color:#FFFFFF;
}

.boton_blanco
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	border:1px solid #fff;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
	cursor: pointer;
	color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
	text-decoration: none;
}

.boton_blanco:hover
{
	background-color: #000;
	color:#FFFFFF;
	border:1px solid #000;
}


#boton_menu
{
	width: 100px; 
	height: 55px; 
	background-color: #ed3237; 
	display:flex; 
	justify-content: center;
	align-items: center;
	text-decoration: none;
    color: #fff;
    gap:10px;
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

#boton_menu:hover
{
	background-color: #000;
}

#boton_menu i
{
	color: #FFFFFF;
	font-size: 28px; 
}

.MargenMovilMenu
{
	padding-left: 0px;
	padding-right: 0px;
}


input[type="radio"]
{
    -webkit-appearance: none;
    border: 1px solid #484848;
    position: relative;
	outline:0px;
	width:30px;
	height:30px;
	background-color:#fff;
}

input[type="radio"]:hover
{
    border: 1px solid #ed3237;
	cursor:pointer;
}
 
input[type="radio"]:checked
{
    border: 1px solid #ed3237;
    background-color: #ed3237;
	background-image:url(images/palomita.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size: 70%;
}




.cargandoprincipal
{
	background: rgba(255,255,255,0.9);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 2000;
	display: none;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}




.SoloPc
{
	display: flex;
}

.SoloPcTd
{
	display: table-cell;
}

.SoloMovil
{
	display: none !important;
}


.menumovil
{
	position: fixed; 
	z-index: 1000; 
	width: 100%; 
	height: 100%;
	left: -150%;
	backdrop-filter: saturate(200%) blur(30px); 
	background-color: rgba(0,0,0,0.7)!important; 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	flex-direction: column; 
	gap:20px;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}

.menumovil.toggle
{
	left: 0;
}



.boton_rojo
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #ed3237;
	color: #fff;
	width: auto;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}


.boton_rojo:hover
{
	background-color:#252525;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}


.boton_gris
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	background-color:#222222;
	color: #fff;
	width: auto;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}


.boton_gris:hover
{
	background-color:#000;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}



.boton_verde
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	background-color: #23b33a;
	color: #fff;
	width: auto;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}


.boton_verde:hover
{
	background-color:#252525;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}




.boton_morado
{
	padding: 15px;
	padding-left: 25px;
	padding-right: 25px;
	background: rgb(158,0,128); 
    background: linear-gradient(90deg, rgba(158,0,128,1) 0%, rgba(7,0,146,1) 100%);
	color: #fff;
	width: auto;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-size: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
    border-radius: 30px;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}


.boton_morado:hover
{
	background: #0c00c2;
	
	-webkit-transition:All 0.3s ease;
	-moz-transition:All 0.3s ease;
	-o-transition:All 0.3s ease;
}



.sombra
{
	box-shadow: 0px 0px 23px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 23px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 23px 4px rgba(0,0,0,0.1);
}




.MargenMovil
{
	margin: 0px;
}


.contenedor1
{
	float:left;
	width:100%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
  
  
.contenedor2
{
	float:left;
	width:50%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
  
  
.contenedor3
{
	float:left;
	width:33.3333%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor4
{
	float:left;
	width:25%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor5
{
	float:left;
	width:20%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor75
{
	float:left;
	width:75%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor30
{
	float:left;
	width:30%;
	height:auto;
	box-sizing:border-box;
    
    -webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}

.contenedor40
{
	float:left;
	width:40%;
	height:auto;
	box-sizing:border-box;
}




input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="number"],
input[type="date"],
input[type="time"]
{
  border: none;
  width: 100%;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  font-size: 14px;
  color: #000000;
  padding: 15px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #fff;
  outline: 2px solid #fff;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
  border: 1px solid #cccccc;
}



input[type="text"]:focus-visible,
input[type="email"]:focus-visible,
input[type="search"]:focus-visible,
input[type="password"]:focus-visible,
input[type="number"]:focus-visible,
input[type="date"]:focus-visible,
input[type="time"]:focus-visible
{
  outline: 2px solid #cccccc;
  border: 1px solid #cccccc;
}


input[type="text"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="number"]:hover,
input[type="date"]:hover,
input[type="time"]:hover
{
  border: 1px solid #cccccc;
  outline: 2px solid #cccccc;
}



input[type="checkbox"]
{
    -webkit-appearance: none;
    border: 1px solid #484848;
    position: relative;
	outline:0px;
	width:30px;
	height:30px;
	background-color:#fff;
}

input[type="checkbox"]:hover
{
    border: 1px solid #ed3237;
	cursor:pointer;
}
 
input[type="checkbox"]:checked
{
    border: 1px solid #ed3237;
    background-color: #ed3237;
	background-image:url(images/palomita.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size: 70%;
}




.Campo
{
      border: none;
      width: 100%;
      background-image: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      color: #000000;
      padding: 15px;
      padding-left: 10px;
      padding-right: 10px;
      border: 1px solid #fff;
      outline: 2px solid #fff;
      box-sizing: border-box;
      font-family: 'Montserrat', sans-serif;
      border: 1px solid #eeeeee !important;
      border-radius: 30px;
      background-color: #eeeeee !important;
      font-size: 12px !important;
}

.Campo::placeholder
{
    color: #bdbdbd;
}


.Campo:focus-visible
{
  outline: 1px solid #9e0081 !important;
  border: 1px solid #9e0081 !important;
}


.Campo:hover
{
  border: 1px solid #9e0081 !important;
  outline: 1px solid #9e0081 !important;
}



.select
{
  border: none;
  width: 100%;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #fff;
  font-size: 14px;
  color: #000000;
  padding: 15px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif;
}


.select:hover
{
  border: 1px solid #cccccc;
}



.Alertas
{
	position:fixed;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.4);
	z-index:1500;
	display:none;
	justify-content:center;
	align-items:center;
}
.Alertas.toggle
{
	display:flex;
}

.AlertasContenedor
{
	width:65%;
	max-width:480px;
	background-color:#FFFFFF;
	padding:40px;
	text-align:center;
}

.contenedorevento
{
	width: 20%;
	box-sizing: border-box;
}

.contenedorgaleria
{
	width: 60%;
	box-sizing: border-box;
}


@media only screen and (max-width:1300px)
{	
	.MargenMovil
	{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.MargenMovilMenu
	{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.menu_desplegable
	{
		padding-left: 10px;
		padding-right: 10px;
	}
}



@media only screen and (max-width:1240px)
{		
    .banner_principal2
    {
        width: 65%;
        margin-top: 30px;
    }
    
    .formulario_gde
    {
        width: 65%;
        margin-top: 30px;
    }
    
    .formulario
    {
        width: 35%;
        margin-top: 30px;
    }

	/* TEXTO PRINCIPAL */
	.texto_principal_1
	{
		font-size: 46px; 
		letter-spacing: -2px; 
		margin-top: 40px;
	}

	.texto_principal_2
	{
		font-size: 62px; 
		letter-spacing: -2px; 
		color: #cc353a; 
		background: rgba(255,255,255,0.5); 
		padding: 5px; 
		line-height: 70px; 
		width: 360px;
	}

	.texto_principal_3
	{
		font-size: 36px; 
		letter-spacing: -2px;
	}

	.texto_principal_4
	{
		font-size: 62px; 
		letter-spacing: -2px; 
		color: #000; 
		background: rgba(255,255,255,0.5); 
		padding: 5px; 
		line-height: 70px;
		width: 360px;
		text-align: center;
	}
	/* TEXTO PRINCIPAL */
	
}



@media only screen and (max-width:1024px)
{	
	.contenedorevento
	{
		width: 100%;
	}

	.contenedorgaleria
	{
		width: 100%;
	}
	
	/* TEXTO PRINCIPAL */
	.texto_principal_1
	{
		font-size: 40px; 
		letter-spacing: -2px; 
		margin-top: 40px;
	}

	.texto_principal_2
	{
		font-size: 55px; 
		letter-spacing: -2px; 
		color: #cc353a; 
		background: rgba(255,255,255,0.5); 
		padding: 5px; 
		line-height: 70px; 
		width: 310px;
	}

	.texto_principal_3
	{
		font-size: 31px; 
		letter-spacing: -2px;
	}

	.texto_principal_4
	{
		font-size: 52px; 
		letter-spacing: -2px; 
		color: #000; 
		background: rgba(255,255,255,0.5); 
		padding: 5px; 
		line-height: 70px;
		width: 310px;
		text-align: center;
	}
	/* TEXTO PRINCIPAL */
	
	.menu_desplegable
	{ 
		position: static;
		padding-left: 0px;
		padding-right: 0px;

		-webkit-transition:All 0.3s ease;
		-moz-transition:All 0.3s ease;
		-o-transition:All 0.3s ease;
	}

	.menu_desplegable_interior
	{
		width: 100%; 
		height: 100%; 
		padding: 20px;
		box-sizing: border-box;
		background-color: #cc353a; 
		border:0px solid #c60213;
		top: -2000px;
		position: absolute;
		opacity: 1;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		z-index: 10000;
		backdrop-filter: saturate(200%) blur(30px); 
	    background-color: hsla(0,100%,0%,0.8)!important;

		-webkit-transition:All 0.3s ease;
		-moz-transition:All 0.3s ease;
		-o-transition:All 0.3s ease;
	}
	
	.boton_menu_desplegable
	{
		width: 100%;
		max-width: 250px;
		justify-content: center;
		gap:15px;
		-webkit-transition:All 0.3s ease;
		-moz-transition:All 0.3s ease;
		-o-transition:All 0.3s ease;
	}
	
	.raya_menu
	{
		border-top: 1px solid #3A3A3A;
	}
}




@media only screen and (max-width:820px)
{	
    .banner_principal2
    {
        width: 100%;
        margin-top: 0px;
    }
    
    
    .formulario_gde
    {
        width: 100%;
        margin-top: 0px;
        padding-top: 40px;
    }
    
    .formulario
    {
        width: 100%;
        margin-top: 0px;
    }
    
	.contenedor2
	{
		width:100%;
	}

	.contenedor3
	{
		width:100%;
	}

	.contenedor4
	{
		width:100%;
	}


	.contenedor5
	{
		width:100%;
	}


	.contenedor75
	{
		width:100%;
	}


	.contenedor30
	{
		width:100%;
	}


	.contenedor40
	{
		width:100%;
	}
	
	.SoloPc
	{
		display: none !important;
	}

	.SoloMovil
	{
		display: flex !important;
	}
	
	
	.tabla_resultados
	{
		 min-width: auto;
	}
	

	.SoloPcTd
	{
		display: none;
	}
	
	.botones_contacto
	{
		justify-content: center;
	}
	
	.DireccionFlex
	{
		flex-direction: column;
	}
	
	.banner_principal_iz
	{
	 	width: 100%;
		justify-content: center;
		align-items: center;
	}
	
	.banner_principal_de
	{
	 	width: 100%;
		justify-content: center;
		align-items: center;
	}
	
	.FrasePrincipalContenedor
	{
		flex-direction: column-reverse;
	}
}



@media only screen and (max-width:780px)
{
	.publicidadchica
	{
		width: 100%;
	}

	.publicidadmediana
	{
		width: 100%;
	}
	
	.FlexColumMovil
	{
		flex-direction: column;
	}
	

}

